Pulsa aquí para quitar la publicidad.

Buscando ROM Android 4.2.1 para THL W7

Tema en 'THL W7 MT6577' iniciado por zekinash, 11 Sep 2013.

Tags:
  1. zekinash

    zekinash Simdualero de Bronce

      6
      0
      10 Sep 2013
      Alicante
      Buenas noches gente!

      Llevo meses mirando por el foro para aprender más sobre el macromundo de los teléfonos dual-sim asiáticos y después de mucho decidir, sobre todo por el bolsillo y porque lo que buscaba era un terminal grande para leer bien los correos electrónicos del trabajo me decanté por el THL W7. El tema está que más bien nos decantamos, mi compañero de trabajo en primer lugar y una vez en sus manos fui yo detrás al ver que el terminal era lo que se podía esperar por ese precio.

      La cosa es que mi compañero pagó 190€ por él y yo 140€ porque lo pillé en oferta en Antelife.com Lo curioso es que a él le venía con Android 4.2.1 y a mí me llegó con Android 4.1.2 que parece que no pero tiene diversas diferencias y varias pijotadas de las que me gustaría beneficiarme. Mi sorpresa es que al entrar en la web oficial de THL no encuentro ninguna ROM con dicha versión de sistema operativo para mi terminal, pero sí para el de cuatro núcleos que sería el THL W7s. Entonces me pregunté ¿si pedimos el mismo cómo puede tener él el 4 núcleos y yo el de doble núcleo? ¿Error administrativo en la gestión de su pedido? Sea cual sea la respuesta mi compañero todavía no ha sabido decirme qué modelo y/o versión de compilado tiene. Ya le he hablado de Antutu y espero me lo diga mañana mismo porque estoy ansioso.

      Ya os he puesto en situación, ahora viene mi gran pregunta ya que veo que el THL W7 no es muy famosete por estos lares ya que somos gente rara que le gusta marcar paquete con un tocho-móvil (pero de verdad que si tienes que leer decenas de e-mails al día vía móvil es una auténtica maravilla). Y la pregunta es ¿alguien sabe/conoce de algún web/foro donde me pueda surtir de una ROM compatible con mi terminal MTK6577 dual-core THL W7 con la versión de Android 4.2.1?



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)

      Millones de gracias por adelantado!!! A ver si alguien se anima a ayudar a este pobre desgraciado que se ahorró 50€ y resulta que fijo terminó pidiendo una versión inferior (aunque os aseguro que el terminal estaba con las mismas especificaciones técnicas en una y otra web... Qué mala suerte!!!)
       
    Verificación:
    Borrador guardado Borrador eliminado

    Compartir esta página

    Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.